body {
	background: rgb(229,229,229);
	background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
	background-attachment: fixed;
	margin-top: 0px;
}

div.box0 {
	border-radius: 10px;
	background-color:#f2f2f2;
	padding:15px;
	margin-bottom:30px;
	border:2px solid #b1b1b1;
}

/* --- Menü --- */
#menu {
	width: 1000px;  
	height: 50px; 
	margin: 20px auto;
	font-family: 'Droid Sans', sans-serif;
	background: #fff;
	box-shadow: 0 0 10px #aaa;
}

#menu a {
	color: #000;
	text-decoration: none;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;	
}

#menu .inhalt {
	width: 900px;
	margin: 0 auto;
}

#menu .inhalt ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu .inhalt ul li {
	float: left;
	margin: 0 0 0 0px; /* HIER */
	padding: 0 10px;
	font-size: 16px;
	font-weight: bold;
	line-height: 50px;
}

/* --- Desktop / Große Bildschirme --- */
@media (min-width: 1000px) {
	.menue_klein {
		display: none;
	}
	.menue_gross {
		display: block;
	}
}

/* --- Mobile Menü --- */
@media (max-width: 1000px) {
	#menu {
		width: 100%; /* --- war 100 --- */
		height: auto;
		padding: 20px 10px;
		font-size: 50px;
		box-sizing: border-box;
	}

	#menu .inhalt {
		width: 100%;
		margin: 0;
	}

	#menu .inhalt ul {
		padding: 0;
		margin: 0;
	}

	#menu .inhalt ul li {
		float: none;
		display: block;
		margin: 0;
		padding: 10px 0;
		line-height: 1.2em;
		font-size: 50px;
		text-align: left;
		box-sizing: border-box;
		word-break: normal;
	}

	.menue_gross {
		display: none;
	}

	.menue_klein {
		display: block;
	}
}

/* --- Restliche Styles --- */
div.main {
	width: 1000px;
	height: auto;
	margin: 1px auto;
	font-family: 'Droid Sans', sans-serif;
	background: #fff;
	box-shadow: 0 0 10px #aaa;
	box-sizing: border-box;
	padding: 20px;
	font-size: 14px;
}

div.top {
	width: 1000px;
	height: auto;
	margin: 0px auto;
}

html {
    overflow-y: scroll;
}

input[type=text],
input[type=date],
input[type=email],
select,
textarea {
	border: 1px solid #0e5e80;
	border-radius: 3px;
}

span.tab {
	display: inline-block;
	width: 150px;
}

table tr:nth-child(1n+1) {
	background-color: #e2e2e2;
	color: #000;
	height: 40px;
	width: 100%;
}

table tr:nth-child(2n+2) {
	background-color: #fdc769;
	color: #000;
	height: 40px;
	width: 100%;
}

td.next1 {
	vertical-align:top;
	height: 30px;
	width:200px;
	background-color:#cfcfcf;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	text-align: center;
	font-size:20px;
	border-bottom: 2px solid #db193a;
}

td.next2 {
	vertical-align:top;
	height: 100px;
	width:200px;
	background-color:#e3e3e4;
	padding-left: 20px;
	padding-right: 20px;
	border-bottom: 2px solid #db193a;
}

td.next3 {
	vertical-align:top;
	height: 30px;
	width:200px;
	background-color:#b8b7b7;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding-left: 20px;
	padding-right: 20px;
	font-size:20px;
}

td {
	padding:5px;
}

table {
	border-collapse:collapse;
	border:0px;
}

a:link.linx1,
a:visited.linx1,
a:hover.linx1,
a:active.linx1,
a:link.linx,
a:visited.linx,
a:hover.linx,
a:active.linx {
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#0e5e80;
	text-decoration:none;
}

a:hover.linx1,
a:hover.linx {
	color:#222222;
}

img.bild {
	height:60px;
	width: auto;
}

img.symbol {
	height:16px;
	width: auto;
}

/* --- Media Queries restliche Elemente --- */
@media screen and (max-width:1000px) {
	div.main {
		width: 100%;  
		font-size: 50px;
	}

	div.top {
		width: 100%;
		height: auto;
		margin: 0px auto;
	}

	input,
	select {
		font-size: 1.2em;
		width: 100%;
	}

	textarea {
		font-size: 1.2em;
		height: 4em;
		width: 100%;
	}

	img.bild {
		height:170px;
		width: auto;
	}

	img.symbol {
		height:60px;
		width: auto;
	}

	h1 {
		font-size: 60px;
	}

	td.next1 {
		height: 80px;
		width:100%;
		background-color:#e1e8f5;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		text-align: center;
		font-size:50px;
		border-bottom: 2px solid #FFFFFF;
	}

	td.next2 {
		height: 150px;
		width:100%;
		background-color:#f5f2d0;
		padding-left: 20px;
		padding-right: 20px;
		border-bottom: 2px solid #FFFFFF;
	}

	td.next3 {
		height: 30px;
		width:100%;
		background-color:#f5f2d0;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		padding-left: 20px;
		padding-right: 20px;
		font-size:50px;
		border-bottom: 70px solid #FFFFFF;
	}

	a:link.linx1,
	a:visited.linx1,
	a:hover.linx1,
	a:active.linx1,
	a:link.linx,
	a:visited.linx,
	a:hover.linx,
	a:active.linx {
		font-size:50px;
	}

	td.weg,
	input.weg,
	span.weg {
		display: none;
	}

	td {
		font-size: 50px;
	}
}
